

* {
	padding:0;
	margin: 0;
}
body {
	margin: 0;
	padding: 0;
	background: url(images/bg-water.jpg) center bottom no-repeat #093a80 fixed;
	font-family:Arial, Helvetica, sans-serif;
}
a:link, a:visited {
	color:#CC0000;
}
a:hover {
	text-decoration: underline;
}
a img {
	border: none;
}
p {
	color: #666666;
	font-size: 13px;
	text-align:left;
}
ul.bullet {
	color: #666666;
	font-size: 13px;
	line-height: 16px;
}
#out-wrapper {
	color: black;
	text-align: center; /* fix for IE5...moves div to middle */
}
#wrapper {
	margin-left: auto;
	margin-right: auto;
	width: 968px;
	text-align:left;   /*fix for IE5...stops all text being centred*/
	min-width:968px;   /*need this to stop page moving off minimised screen in Gecko-based browsers (because of the 'text-align' elements above)*/
}
#bg {
}
#header {
	margin: 100px 0 0 0;
	padding: 0;
	width: 968px;
	height: 130px;
	background: url(images/top_text.gif) top right no-repeat #FFFFFF;
}
div#top {
	float: left;
	margin:0 0 0 0;
	padding: 0;
	position: relative;
	top: 0;
	left: 0;
	width: 350px;
}
/* ---------------------------------------------------------------- */



/* MAIN TEMPLATE---------------------------------------------------------------- */



#main {
	width: 100%;
	margin: 0 0 24px 0;
	position: relative;
	left: 0;
	padding: 0;
	background: url(images/bg_inside.jpg) center top repeat-y;
}
#content {
	margin: 0 348px 0 0;
	padding: 0;
}
#mainfeature {
	padding: 0;
	margin: 0;
	height: 1%;
}
.blue-bold {
	color:#003366;
	font-weight: bold;
}
.error_red {
	font-weight: bold;
	color: #FF0000;
	font-size: 12px;
}
#main-panel p.breadcrumb, #main-panel-inside p.breadcrumb, #feature .inner-text p.breadcrumb {
	border-bottom: 1px solid #dddddd;
	padding: 0;
	margin: -7px 0 14px 0;
}
/* Main-Panel-Inside ---------------------------------------------------------------- */

#main-panel-inside {
	margin-left: 34px;
}


#main-panel-inside strong {
	font-size: 13px;
	margin-top: -1px;
	margin-bottom: 24px;
}
#main-panel-inside h1 {
	font-weight: normal;
	font-size: 18px;
	color: #003366;
	margin: 0 0 12px 0;
	padding: 20px 0 0 0;
}
#main-panel-inside h2 {
	font-weight: normal;
	font-size: 16px;
	color: #CC0000;
	margin: 20px 0 12px 0;
}
#main-panel-inside h2.spacer {
	margin: 30px 0 12px 0;
}
#main-panel-inside h3 {
	font-size: 13px;
	line-height: 18px;
	padding: 0;
	color: #003366;
	margin: 0 0 12px 0;
}
#main-panel-inside table.accom h2 {
	font-weight: normal;
	font-size: 14px;
	color: #FF9900;
	margin: 10px 0 12px 0;
}
#main-panel-inside table.p td {
	font-size: 13px;
	padding: 3px;
	margin: 0;
	color:#666666;
	background-color:#dedede;
	border: 1px #ffffff solid;
}
#main-panel-inside p {
	font-size: 12px;
	line-height: 18px;
	padding: 0;
	color: #333333;
	margin: 0 0 9px;
}
#main-panel-inside p a:hover, #feature p a:hover {
	text-decoration: none;
}
#main-panel-inside p.p {
	font-size: 12px;
	color: #333333;
	margin: 0px;
	padding: 10px 0 0 0;
	text-align: left;
}
#main-panel-inside img {
	float: left;
	padding: 0 20px 0px 0;
	margin: 0 0 12px 0;
}
.rm, .rm a:link, .rm a:visited {
	text-transform:uppercase;
	font-size: 10px;
	color: #CC0000;
	text-decoration: underline;
}
.rm a:hover, .rm a:hover {
	color: #CC0000;
}
.rm-blue, .rm-blue a:link, .rm-blue a:visited {
	font-size: 10px;
	color: #003366;
	text-decoration: none;
}
.rm-blue a:hover {
	text-decoration: underline;
	color: #003366;
}
#content .inner {
	margin: 10px 20px 0 40px;
}
#main-panel-inside ul, #main-panel-inside ol {
	font-size: 13px;
	line-height: 18px;
	color: #333333;
	padding-left: 30px;
}
#main-panel-inside ul.facilities {
	font-size: 13px;
	line-height: 18px;
	color: #666666;
	padding: 0;
	margin: 0;
}
#main-panel-inside ul.facilities li {
	background:url(images/icon-facilities.gif) no-repeat left center;
	list-style: none;
	padding: 0 0 0 14px;
	margin: 0 0 2px 0;
	color: #333333;
}
#main-panel-inside .comment {
	font-size: 13px;
	line-height: 18px;
	font-style:italic;
	padding: 0;
	margin: 0 0 12px 0;
	color: #333333;
}
#main-panel-inside p.comment-name {
	font-size: 12px;
	line-height: 18px;
	font-style:italic;
	padding: 0 0 14px 0;
	color: #003366;
	border-bottom: 1px solid #dddddd;
	margin: -7px 0 14px 0;
}
#main-panel-inside table.region-ads img {
	padding: 0;
	margin: 0;
}
/* Main-Panel-Inside-RESULTS ---------------------------------------------------------------- */

#main-panel-inside .results h1 {
	font-weight: normal;
	font-size: 18px;
	color: #003366;
	margin: 0 0 6px 0;
	padding: 0;
}
#main-panel-inside .results h2 {
	font-weight: normal;
	font-size: 16px;
	color: #CC0000;
	padding-top: 8px;
	margin: 0 0 4px 0;
}
#main-panel-inside .results h2 a:link, #main-panel-inside .results h2 a:visited {
	font-weight: normal;
	font-size: 16px;
	color: #CC0000;
	padding-top: 8px;
	margin: 0;
	text-decoration: underline;
}
#main-panel-inside .results h2 a:hover {
	text-decoration: none;
}
#main-panel-inside .results h3 {
	margin-bottom: 4px;
}
#main-panel-inside .results h3 a:link, #main-panel-inside .results h3 a:visited {
	color: #003366;
	font-size: 10px;
	text-transform:uppercase;
	text-decoration: underline;
}
#main-panel-inside .results h3 a:hover {
	color: #CC0000;
	text-decoration: none;
}
#main-panel-inside .results p {
	font-size: 11px;
	line-height: 14px;
	padding: 0;
	margin: 0 0 12px 0;
	padding-bottom: 20px;
	color: #333333;
	border-bottom: 1px solid #d4d4d4;
}
#main-panel-inside .results p a:link, #main-panel-inside .results p a:visited {
	font-weight: normal;
	font-size: 11px;
	color: #666666;
	padding-top: 8px;
	margin: 0;
	text-decoration: underline;
}
#main-panel-inside .results p a:hover {
	color: #CC0000;
	text-decoration: none;
}
#main-panel-inside ul.pdf, #feature ul.pdf {
	list-style: none;
	padding: 0;
	margin: 0 0 18px 0;
}
#main-panel-inside ul.pdf li, #feature ul.pdf li {
	background:url(images/pdf-icon.gif) no-repeat left top;
	list-style: none;
	padding: 0 0 0 25px;
	margin: 0;
}
#feature ul.pdf li {
	font-size:12px;
	padding: 2px 0 2px 25px;
}
#main-panel-inside ul.pdf li a:hover, #feature ul.pdf li a:hover {
	text-decoration:none;
}
/* Feature Property ---------------------------------------------------------------- */



#feature {
	float:right;
	width: 256px;
	margin: 0;
	padding: 0 36px 0 0;
}
#feature .inner img {
	margin: 0;
	padding: 0;
}
#feature .inner-text {
	margin: 0;
	padding: 20px 0 0 0;
}
#feature .inner-text * {
}
#feature .inner h1, #feature .inner-text h1 {
	font-weight: normal;
	font-size: 20px;
	color: #CC0000;
	margin: 0 0 16px 0;
}
#feature .inner-text h1.feature-prop {
border-top: 1px solid #e2e6eb;
border-bottom: 1px solid #e2e6eb;
padding: 4px 0 5px;
margin-top: 4px;
}
#feature .inner h2, #feature .inner-text h2 {
	font-weight: normal;
	font-size: 16px;
	color: #CC0000;
	margin: 0;
}
#feature .inner h3, #feature .inner-text h3 {
	font-weight: normal;
	font-size: 12px;
	color: #999999;
	margin: 0 0 12px 0;
}
#feature .inner h4, #feature .inner-text h4 {
	font-weight: normal;
	font-size: 14px;
	color: #003366;
	margin: 0 0 12px 0;
}
#feature .inner-text p {
	font-size: 12px;
	line-height: 18px;
	padding: 0;
	margin: 0 0 18px 0;
	color: #333333;
}
#feature .inner-text ul.region {
	border-top: 1px solid #cdd7e4;
	list-style: none;
}
#feature .inner-text ul.region li {
	background:url(images/link_icon.gif) no-repeat center left;
	list-style: none;
	font-size: 13px;
	color: #003366;
	border-bottom: 1px solid #cdd7e4;
}
#feature .inner-text ul.region li a:link, #feature .inner-text ul.region li a:visited {
	display: block;
	color: #003366;
	text-decoration: none;
	padding: 5px 24px;
}
#feature .inner-text ul.region li a:hover {
	color: #CC0000;
	background:url(images/link_icon.gif) no-repeat center left #eeedeb;
}
#feature .inner-text ul.link {
	background:url(images/link_icon.gif) no-repeat center left;
	list-style: none;
	padding: 0 24px;
	margin: 0 0 12px 0;
	font-size: 12px;
	line-height: 18px;
	color: #003366;
}
#feature .inner-text ul.link a:link, #feature .inner-text ul.link a:visited {
	color: #CC0000;
}
#feature .inner-text ul.link a:hover {
	color: #CC0000;
	text-decoration: none;
}
/* SEARCH Field Styles ---------------------------------------------------------------------------- */



.fields {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 13px;
	height: 22px;
	background-color: #FFFFFF;
	padding: 0;
	border: 1px solid #aebed0;
}

.fields-deal {
	width: 254px;
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 13px;
	height: 26px;
	background-color: #FFFFFF;
	padding: 0 0 0 9px;
	border: 1px solid #aebed0;
	margin-right: 23px;
	margin-bottom: 12px;
	margin-top: -11px;
}

.submit{
	width: 110px;
	height: 30px;
	cursor: pointer;
	background-color: #073578;
	border: 0 solid #727272;
	font-size: 12px;
	color: #fff;
	text-transform: uppercase;
}

.submit:hover{
	border-width: 0;
	border-style: solid;
	background-color: #c00;
}

.fields-ncal {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 13px;
	height: 22px;
	background-color: #FFFFFF;
	padding: 0;
	border-style: solid;
	border-width: 1px;
}
#formcheck a img {
	color: #003366;
	background-color: transparent;
	padding-left: 6px;
	pading-right: 0px;
	border: none;
	display:inline;
	float:right;
	clear:none;
}
.fields_small {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	width: 150px;
	height: 18px;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 2px;
	border: 1px solid #aebed0;
}
.fields_multi {
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 13px;
	width: 100%;
	height:100px;
	background-color: #FFFFFF;
	padding: 0px 0px 0px 2px;
	border: 1px solid #aebed0;
}
/* SEARCH ---------------------------------------------------------------- */

#search-wrapper_narrow {
	margin: 0 0 0px 0px;
	padding: 0;
	width: 570px;
	background: #dae1eb;
	border: 2px solid #cbd1d9;
}
#search_narrow {
	width: 509px;
	padding: 20px;
	margin: 0;
}

#search_narrow h1 {
	font-weight: normal;
	font-size: 20px;
	line-height: 20px;
	color: #003366;
	margin: 0 0 12px 0;
	padding: 0;
}
#search_narrow p {
	margin: 0;
}
#search_narrow table.search-box {
	padding: 0;
	margin: 0;
}
#search_narrow table.search-box p {
	font-weight: normal;
	font-size: 13px;
	color: #003366;
	margin: 6px 0 4px 0;
}
.search-fields-1, .search-fields-2, .search-fields-2-date, .search-fields-3 {
	font-family: Arial, Helvetica, sans-serif;
	color: #003366;
	font-size: 13px;
	height: 22px;
	background-color: #FFFFFF;
	padding: 0;
	border: 1px solid #aebed0;
}
.search-fields-1 {
	width: 320px;
}
.search-fields-2 {
	width: 215px;
}
search-fields-2-date {
	width: 180px;
}
.search-fields-3 {
	width: 90px;
}

#search-wrapper {
	margin: 0 16px 25px 16px;
	padding: 0;
	width: 460px;
	background: #dae1eb;
	border: 2px solid #cbd1d9;
	float: left;
}
#search {
	padding: 20px;
	margin: 0;
}

#discount-panel {
	float: right;
}



#search h1 {
	font-weight: normal;
	font-size: 20px;
	line-height: 20px;
	color: #003366;
	margin: 0 0 12px 0;
	padding: 0;
}
#search p {
	margin: 0;
}
#search table.search-box {
	padding: 0;
	margin: 0;
}
#search table.search-box p {
	font-weight: normal;
	font-size: 13px;
	color: #003366;
	margin: 6px 0 4px 0;
}


/* Footer ---------------------------------------------------------------- */



#footer-wrapper {
	margin: 0 0 25px 0;
	padding: 0 16px 0 16px;
}
#footer {
	background: #FFFFFF;
	width: 884px;
	padding: 30px 26px;
	background:url(images/bottom_logo.gif) center right no-repeat #FFFFFF;
}
#footer h1 {
	font-size: 13px;
	font-weight: bold;
	text-align: left;
	color:#003366;
	margin: 0 0 6px 0;
	padding: 0;
}
#footer p {
	font-size: 11px;
	line-height: 15px;
	font-weight: normal;
	text-align: left;
	color:#666666;
	margin: 0 0 0 0;
	padding: 0;
}
#footer a:link, #footer a:visited {
	color: #666666;
	text-decoration: none;
}
#footer a:hover {
	color: #CC0000;
	text-decoration: underline;
}
.fluid a:link, .fluid a:visited {
	color: #999999;
}
.fluid a:hover {
	text-decoration:none;
	color: #CC0000;
}
#clearone {
	clear: both;
	height: 1px;
}
/* PROPERTY PAGE ------------------------------------------------------------------------------------------------------ */



#property-wrapper {
	margin: 25px 0 25px 16px;
	padding: 0;
	width: 932px;
	background: #dae1eb;
	border: 2px solid #cbd1d9;
}
#property {
	width: 884px;
	padding: 14px 20px;
	margin: 0;
}
#property h1 {
	font-weight: normal;
	font-size: 20px;
	line-height: 20px;
	color: #CC0000;
	margin-bottom: 2px;
}
#property h2 {
	font-weight: normal;
	font-size: 16px;
	line-height: 16px;
	color: #003366;
}
#property p {
	margin: 0;
}
/* GALLERY ---------------------------------------------------------------- */



#gallery-wrapper {
	margin: 0 0 30px 0;
	padding: 0;
	width: 600px;
}
#gallery {
	width: 550px;
	padding: 25px;
	background: #FFFFFF;
}
#gallery-wrapper table img {
	margin: 0;
	padding: 0;
	float: none;
}
/* Calendar ---------------------------------------------------------------- */

#feature table.calendar p {
	font-size: 12px;
	text-align: center;
	padding: 0;
	margin: 0;
}
#feature table.calendar tr.days td {
	background: #073578;
	color: #FFFFFF;
}
#feature table.calendar tr.days p {
	color: #FFFFFF;
	font-weight: bold;
}
#feature table.calendar tr {
	background: url(images/calendar-bg.jpg) repeat-x top left #FFFFFF;
}
#feature table.calendar td {
	border-left: 1px solid #FFFFFF;
	border-bottom: 1px solid #FFFFFF;
	height: 35px;
}
#feature table.calendar td.booked {
	background: url(images/calendar-bg-booked.jpg) repeat-x top left #FFFFFF;
}
/* Enquiry Form ---------------------------------------------------------------- */



#feature table.enquiry p {
	font-size: 12px;
	padding: 0;
	margin: 6px 0 0 0;
	color: #003366;
}
#feature table.enquiry h2 {
	font-size: 14px;
	padding: 0;
	margin: 12px 0 0 0;
	color: #CC0000;
}
.fields-enquiry {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	width: 80px;
	height: 18px;
	background-color: #f2f5f7;
	padding: 0px 0px 0px 2px;
	border: 1px solid #ccd6e0;
}
.fields-small-enquiry {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	width: 150px;
	height: 18px;
	background-color: #f2f5f7;
	padding: 0px 0px 0px 2px;
	border: 1px solid #ccd6e0;
}
.fields-multi-enquiry {
	font-family: Arial, Helvetica, sans-serif;
	color: #000000;
	font-size: 11px;
	width: 100%;
	height:100px;
	background-color: #f2f5f7;
	padding: 0px 0px 0px 2px;
	border: 1px solid #ccd6e0;
}

input.submit-deal{
	border-style: solid;
	border-width: 1px;
	background-color: #e5e7e8;
	width: 104px;
	height: 31px;
	margin-top: 13px;
	cursor: pointer;
}

input.submit-deal:hover{
	background-color: #e5e7e8;
	border: 1px solid #7a7b7b;
}

.red{
	color: #c00;
	font-size: 13px;
}
/* Calendar of Events ---------------------------------------------------------------- */

#main-panel-inside h3.event {
	color: #CC0000;
	font-size: 18px;
	margin: 30px 0 0 0;
}

#main-panel-inside p.event-heading {
	font-size: 15px;
	color: #003366;
	line-height: 18px;
	margin: 20px 0 6px 0;
	padding: 20px 0 6px;
	border-top: 5px solid #C4C4C4;

}
#main-panel-inside p.event-heading img {
	float: right;
	padding: 4px 0;
	margin: 0 0 12px 20px;
}

#main-panel-inside p.event-location {
	color: #666666;
	margin: 0px 0 15px 0;
	font-style: italic;
	line-height: 16px;
	padding-left: 25px;
	background:url(images/house.png) top left no-repeat;
}
#main-panel-inside table.date-search img {
	margin: 0;
	padding: 0;
	float:none;
}
/* date-results ---------------------------------------------------------------- */

#main-panel-inside table.date-results td {
	font-size: 11px;
	color: #666666;
	border-bottom: 1px solid #CCC;
	padding: 6px 2px;
}
#main-panel-inside table.date-results td.head {
	font-size: 12px;
	font-weight:bold;
	background: #CC0000;
	color: #FFFFFF;
	border-right: 1px solid #ccc;
	border-bottom: 1px solid #CCC;
	padding: 4px;
}
#main-panel-inside table.date-results td img {
	padding: 0;
	margin: 0;
	float: none;
}
/* begin sidebar specials area ---------------------------------------------------------------- */

#specials-sidebar-header {
	background:#073578;
	width:252px;
	height:27px;
}
table.specials-table tr td #specials-sidebar-header h1 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#FFFFFF;
	padding:0px 5px 0px 9px;
	margin:0;
}
table.specials-table tr td p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#003366;
	padding:6px 5px 8px 9px;
	margin:0;
}
table.specials-table tr td.special-border {
	border-bottom:solid 1px #e0e6ec;
	padding:6px 5px 8px 9px;
}
table.specials-table tr td.special-border p a, table.specials-table tr td.special-border p a:link, table.specials-table tr td.special-border p a:active, table.specials-table tr td.special-border p a:visited {
	color:#003366;
	text-decoration:none;/*padding:6px 5px 8px 9px;*/

}
#feature table.enquiry td.special-border p {
	margin:0;
}
table.specials-table tr td.special-border p a:hover {
	color:#cc0000;
	text-decoration:none;
}
table.specials-table tr td #specials-sidebar-content span.specials-check {
	float:right;
	margin:6px 10px 4px 0px;
	display: inline;
}
table.specials-table tr td #specials-sidebar-header span.specials-plus {
	float:right;
	margin:0;
	padding:0;
	display: inline;
}
/* begin specials STANDALONE PAGE ---------------------------------------------------------------- */



#main-panel-inside tr.specials td {
	border-bottom: 1px solid #ccc;
	padding: 10px 0;
}
#main-panel-inside td.specials h1 {
	background:#073578;
	font-size:14px;
	color:#FFFFFF;
	padding: 5px 8px;
	margin: 0 0 6px 0;
}
#main-panel-inside td.specials h2 {
	font-size:12px;
	font-weight: bold;
	color:#073578;
	margin: 0 0 4px 0;
}
#main-panel-inside td.specials p {
	font-size:12px;
	margin: 0;
}
/* begin specials STANDALONE PAGE ---------------------------------------------------------------- */

div#local {
	background: #FFFFFF;
	padding: 0 20px 10px;
}
div#local h1 {
	color: #CC0000;
	font-size: 30px;
	padding-top: 16px;
}
div#local h2 {
	color: #003366;
	font-size: 16px;
	font-style:italic;
	padding-top:0;
	margin-top: 0;
	line-height: 20px;
}
img.none {
	padding:0;
	margin:0;
	float:none;
}
/* begin specials STANDALONE PAGE ---------------------------------------------------------------- */

div#link-panels {
	width: 460px;
	height: 122px;
	margin: 0 0 12px 16px;
	padding: 0;
	float: left;
}
div#link-panels a {
	display: inline-block;
}
div#link-panels img {
	padding: 0;
	margin: 0;
	display: block;
}
div#link-panels img a:link, div #link-panels img a:visited {
	padding: 0;
	margin: 0;
	border: 0;
}
/* begin Results New Page ---------------------------------------------------------------- */



#results-property {
	border: 1px solid #C0CCE2;
	border-bottom: 5px solid #C0CCE2;
	background: #FFF;
	padding-bottom: 4px;
	margin-bottom: 20px;
	display: inline-block;
}
#results-property h1 {
	background:#DAE1EB;
	font-size: 16px;
	color: #0A306E;
	padding: 5px 8px;
	margin:0 0 8px 0;
}
#results-property h1 a:link, #results-property h1 a:visited {
	color: #0A306E;
	text-decoration: none;
}
#results-property h1 a:hover {
	text-decoration: none;
}
#results-property p {
	font-size: 11px;
	line-height: 14px;
	padding: 0 8px;
}
#results-property p img {
	margin: 0 12px 44px 0;
	padding:0;
}


#results-property h1 img {
	margin: 0 0 0 0;
	padding: 0;
	float: right;
}
#results-property table {
	margin: 0 8px;
	font-size: 13px;
	color: #0A306E;
	border-top: 3px solid #E3EAF0;
	padding: 0;
	clear:both;
}
#results-property table td {
	padding: 5px 0 0 0;
}
#results-property table td img {
	margin: 0;
	padding: 0;
}

td.star-rating {padding-top: 10px;}

#benefits { margin: 20px 0 40px 0; }
#feature .inner-text #benefits > p { font-size: 28px; color:#003366; line-height: 110%; }
#benefits ul {  list-style: none; margin:0; padding:0;}
#benefits li { padding: 8px 0; border-bottom: 1px solid #ccc; font-size: 15px;}
#benefits li b { color:#CC0000;  }

#feature .inner-text p.cal-accurate {
	color: #003366;
	text-transform:uppercase;
	font-size: 10px;
	line-height: 12px;
	margin-top:15px;
	border-top: 1px solid #CCD6E0;
	border-bottom: 3px solid #CCD6E0;
	padding: 5px 0;
}
#main-panel-inside #coupons {
	background: #FFF;
	height: 185px;
	margin: 20px 0 16px;
}
#main-panel-inside a.rm {
	display: block;
}
table.sealink-table tr td, table.sealink-table tr th{
	padding: 3px 5px;
	}

